apiVersion: v1
kind: Service
metadata:
  name: second
  namespace: default
  annotations:
    DOMAINS: rc.second.com

spec:
  ports:
    - port: 3001
      targetPort: 3001
  selector:
    app: second
